@charset "utf-8";
/* CSS Document */

body {margin:0; padding:0; border:0; overflow-x:hidden; background-color:#ff008f;}
img {max-width:100%;}

/* barra de rolagem Firefox */
body {scrollbar-width: thin; scrollbar-color: #ec008b #002a63;}
/* barra de Chrome, Edge, and Safari */
body::-webkit-scrollbar {width: 12px;}
body::-webkit-scrollbar-track {background: #002a63;}
body::-webkit-scrollbar-thumb {background-color: #ec008b; border-radius: 20px;}


#bkmenutop{ width:100%; height:50px; background:#002565; position:fixed; top:0; text-align:center; z-index:999;}
.logoelcage{ max-width:150px; height:50px; background:url(../imagens-site/icones/logo-elcage.svg) no-repeat center center; margin-left:auto; margin-right:auto; cursor:pointer;}
.BTTopMenu{ width:50px; height:50px; background: url(../imagens-site/icones/menu.png) no-repeat center center; position:absolute; top:0; left:0; cursor:pointer;}
.BTTopMenu:hover{background: url(../imagens-site/icones/menu2.png) no-repeat center center; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.BTTopMenu:active{background: url(../imagens-site/icones/menu.png) no-repeat center center;}
.BTTopMenu:visited{background: url(../imagens-site/icones/menu.png) no-repeat center center;}

.BTTopAtendimento{width:50px; height:50px; background: url(../imagens-site/icones/BTWhatsTop.png) no-repeat center center; position:absolute; top:0; right:0; cursor:pointer;}
.BTTopAtendimento:hover{background:url(../imagens-site/icones/BTWhatsTop2.png) no-repeat center center; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.BTTopAtendimento:active{background: url(../imagens-site/icones/BTWhatsTop.png) no-repeat center center;}
.BTTopAtendimento:visited{background: url(../imagens-site/icones/BTWhatsTop.png) no-repeat center center;}

/* PAINEL */
#panelMenu{width:300px; height:100%;position:fixed;left: 0rem;
background:#FFCC00;text-align:center;
display:none;/*MANTER FECHADO*/
z-index:999;/*NA FRENTE DE TUDO*/
overflow:auto;/*BARRA DE ROLAGEM QUANDO PRECISAR*/
overflow-x: hidden;/*TIRANDO BARRA DE RODAGEM DO RODAPE DO PAINEL*/
box-shadow: 0 0 1em #000000;
}
.BtFechar{width:50px; height:50px; background: url(../imagens-site/icones/BTfecharMenu.png) no-repeat center center; position:fixed; left:0; top:0; z-index:999; cursor:pointer; display:block;}/*display fechado*/
.BtFechar:hover{background: url(../imagens-site/icones/BTfecharMenu2.png) no-repeat center center; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.BtFechar:active{background: url(../imagens-site/icones/BTfecharMenu.png) no-repeat center center;}
.BtFechar:visited{background: url(../imagens-site/icones/BTfecharMenu.png) no-repeat center center;}
/* FINAL PAINEL */

#IframePainel{ width:100%; height:100%; position:absolute; top:0; bottom:0; left:0; right:0;}
object.menumobile{ height:100vh;  outline: none;}
object.descrRodape { width:100vw; height:80px;  outline: none;}

/* BANNER DESTAQUE */
#BKBannerDestaque{ width:100%; height:auto; margin-top:50px; float:left;}

/* QUEM SOMOS */
#BkQuemSomos{ width:100%; height:auto; float:left; background:#002565; position:relative; padding-bottom:35px;}
#Largura1250{ max-width:1250px; margin-left:auto; margin-right:auto;}
#QuemSomos{ width:50px; height:50px; position:absolute; top:-100px; left:0; }
#Esqbk{ width:45%; height:auto; float:left; padding-right:5%;}
#Dirbk{ width:50%; height:auto; float:right;}
#TitleQuemSomos{ width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:35px; font-weight:700; text-align:left; color:#FFF; line-height:35px; padding-bottom:20px; padding-top:30px;}
#TXTQuemSomos{ width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:17px; font-weight:400; text-align: left; color:#FFF; line-height:25px; padding-bottom:35px;}
#BTPinkPD{ width:260px; height:auto; float:left; background:#ff008f; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; text-align:center; color:#FFF; padding-top:10px; padding-bottom:10px; border-radius:25px; cursor:pointer;}
#BTPinkPD:hover{ background:#FFF; color:#002565; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
@media(max-width:1250px){#Largura1250{max-width:90%;}}
@media(max-width:800px){#Esqbk{width:100%;}}
@media(max-width:800px){#Dirbk{width:100%; padding-top:45px;}}
@media(max-width:800px){#BTPinkPD{width:100%;}}
/* FINAL QUEM SOMOS */

/* BENEFICIOS */
#BKBeneficio{ width:100%; height:auto; padding-top:180px; padding-bottom:150px; float:left; background: url(../imagens-site/fundos/BkBenefici.png) repeat center top; position:relative; background-size:100%;}
#DivisaoPag{ width:100%; height:auto; position:absolute; top:0;left:0; right:0;z-index:850;}
#DivisaoPagBottm{ width:100%; height:auto; position:absolute; bottom:0;left:0; right:0;z-index:850;}
#elcageBKPonto{ width:40%; height:auto;position:absolute; bottom:0; right:0; z-index:800;}
#EsqBen{width:50%; height:auto; float:left;}
#DirBen{ width:45%; height:auto; float:right; padding-left:5%; position:relative; z-index:820;}
.TitleBen{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:40px; font-weight:700; text-align:left; color:#ff008f; line-height:35px; }
.TitleBenTwo{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; text-align:left; color:#002565; line-height:25px; padding-bottom:35px; padding-top:10px;}
#QuadBen{ width:40%; height:60px; float:left; border:2px solid #ff008f; border-radius:10px; margin-right:1%; margin-bottom:20px; padding:4%; position:relative;}
.icoBen{ width:100%; text-align:center; position:absolute; top:-14px; left:0; right:0;}
.TXTBen{ width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:18px; font-weight:400; text-align: center; color:#002565; line-height:20px;}
@media(max-width:970px){#QuadBen{width:100%; height:auto;}}
@media(max-width:800px){#EsqBen{width:92%; padding:0;}}
@media(max-width:800px){#DirBen{width:100%; margin-top:30px; text-align:center;}}
@media(max-width:1600px){#elcageBKPonto{width:60%; right:-20%;}}
@media(max-width:800px){#elcageBKPonto{width:120%; right:-50%;}}
@media(max-width:1250px){#BKBeneficio{padding-top:100px; padding-bottom:100px;}}
/* FINAL BENEFICIOS */

/* OQUE FAZEMOS */
#BKServico{width:100%; height:auto; float:left; background:#002565; padding-top:50px; padding-bottom:50px; position:relative;}
#OqueFazemos{width:50px; height:50px; position:absolute; top:-50px; left:0;}
#TitleQfazer{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:40px; font-weight:700; text-align:center; color:#ff008f; line-height:35px;}
#TitleTwoQFazer{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; text-align:center; color:#0094d9; line-height:25px;padding-top:10px;}	

/* final OQUE FAZEMOS */

/* TRABALHOS CONCLUIDOS */
#BkTrabalhos{ width:100%; height:auto; padding-bottom:100px; float:left; background: url(../imagens-site/fundos/BkBenefici.png) repeat center top; position:relative; background-size:100%;}
#Trabalho{width:50px; height:50px; position:absolute; top:-215px; left:0;}

.QuadTrab{width:16.66%; height:auto; float:left; background:#000; cursor:pointer; position:relative; transition:all .3s linear;}
.QuadTrab:hover{-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1); -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out; z-index:910;}
.QuadTrab:hover .EfeitoTrab1{ position:absolute; width:100%; height:100%; background: #09F; opacity:0.9; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.QuadTrab:hover .EfeitoTrab2{ position:absolute; width:100%; height:100%; background: #F58634; opacity:0.9; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.QuadTrab:hover .EfeitoTrab3{ position:absolute; width:100%; height:100%; background: #ED2F59; opacity:0.9; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.QuadTrab:hover .EfeitoTrab4{ position:absolute; width:100%; height:100%; background: #51A8B1; opacity:0.9; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.QuadTrab:hover .EfeitoTrab5{ position:absolute; width:100%; height:100%; background: #585570; opacity:0.9; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.QuadTrab:hover .EfeitoTrab6{ position:absolute; width:100%; height:100%; background: #09F; opacity:0.9; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}
.logoTrab{ display: none;}
.QuadTrab:hover .logoTrab{ width:150px; height:150px;position:absolute; top:50%; left:50%; margin-top:-75px; margin-left:-75px; display:inline;}
@media(max-width:1250px){.QuadTrab{width:33.33%;}}

#AlinhaBT{max-width:260px; margin-left:auto; margin-right:auto;}
object.marcaCliente{width:100%; height:290px; }
@media(max-width:800px){#QuadTrabalho{background: #F00;}}
/* FINAL TRABALHOS CONCLUIDOS */

/* FILOSOFIA */
#BkFiloso{width:100%; height:auto; float:left; background:#002565; padding-top:50px; padding-bottom:50px; position:relative;}
#EsqFilo{ width:45%; height:auto; float:left; margin-right:5%;}
#DirFilo{ width:50%; height:auto; float:right;}
#EsqFiloDois{width:45%; height:auto; float:left; margin-right:5%;}
#DirFiloDois{width:50%; height:auto; float:right;}
#TitleFilo{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:35px; font-weight:700; text-align:left; color:#ff008f; line-height:35px; padding-top:30px;}
#TitleFiloDois{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:24px; font-weight:700; text-align:left; color:#0094d9; line-height:25px; padding-bottom:35px; padding-top:10px;}
#TXTFilo{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:17px; font-weight:400; text-align: left; color:#FFF; line-height:20px; }
#TXTesqFilo{ width:49%; height:auto; float:left; margin-right:1%; }
#TXTdirFilo{ width:50%; height:auto; float:left;}
@media(max-width:800px){#EsqFilo,#DirFilo{width:100%;margin-right:0;}}
@media(max-width:800px){#DirFilo{ padding-top:40px;}}
@media(max-width:800px){#EsqFiloDois,#DirFiloDois{width:100%;margin-right:0;}}
@media(max-width:800px){#DirFiloDois{ padding-top:40px;}}
@media(max-width:500px){#TXTesqFilo,#TXTdirFilo{  width:100%; margin-right:0; margin-bottom:20px;}}
/* FINAL FILOSOFIA */

/* CONTATO */
#BKcontato{ width:100%; height:auto; float:left; padding-top:150px; padding-bottom:100px; position:relative; background: url(../imagens-site/fundos/EnviarMensagem.png) no-repeat center top 18% #0094d9; background-size:90%;}
#FaleConosco{width:50px; height:50px; position:absolute; top:0px; left:0; }
#TitleContato{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:35px; font-weight:700; text-align:center; color:#FFF; line-height:35px; margin-bottom:15px;}
#TXTContato{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:17px; font-weight:400; text-align:center; color:#FFF; line-height:20px; margin-bottom:15px;}
#BtContP{ padding:15px; margin:4px; float:left; background:#FFF; border-radius:35px; cursor:pointer;}
#BtContP:hover{ background:#E1F3FC;}
#AlinhaBtConatat{ max-width:660px; margin:auto;}
@media(max-width:750px){#AlinhaBtConatat{ max-width:220px;}}
@media(max-width:1250px){#BKcontato{ padding-top:80px;}}
@media(max-width:995px){#BKcontato{background: url()#0094d9;}}

/* instagram */
.quadcont{ width:24.8% ; height:auto; float:left; margin-right:0.2%; margin-bottom:0.2%;}
.quadcont:hover{filter: brightness(120%);}
@media(max-width:800px){.quadcont{ width:49.8%}}

#BTPinkCont{
	width:24%; height:auto; 
	float:left; 
	background:#ff008f; 
	font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; text-align:center; color:#FFF; 
	padding-top:10px; padding-bottom:10px;
	margin:0.5%;
	border-radius:25px; 
	cursor:pointer;
	}
#BTPinkCont:hover{ background:#FFF; color:#002565; -webkit-transition:0.5s ease-out; -moz-transition:0.5s ease-out; -o-transition:0.5s ease-out; transition:0.5s ease-out;}	
.AlinhaBTCont{ max-width:800px; margin-left:auto; margin-right:auto;}
@media(max-width:800px){#BTPinkCont{ width:49%}}
@media(max-width:500px){#BTPinkCont{ width:99%}}
/* FINAL CONTATO */

/* RODAPE */
#Bkrodape{
	width:100%; height:auto;
	float:left;
	padding-top:70px; padding-bottom:30px;
	background: #FFF;
	position:relative;
	}
#icoElcage{
	width:115px; height:115px;
	border-radius:115px;
	position:absolute;
	top:-60px;
	background:url(../imagens-site/icones/elcage-ico-P1.png) #FFF no-repeat center center;
	transition: 0.3s ease;
}	
#alinhaLogoP{ max-width:115px; margin-left:auto; margin-right:auto;}	
#statsRodape{
	width:100%;height:60px;
	float:left;
	text-align:center;
	}
/* FINAL RODAPE */

/* FORMULÁRIO CONTATO */
#BkFormulario{
	width:100%; height:auto;
	float:left;
	padding-top:50px;
	background:#002565;
	position:relative;
	}
#DivicaoPagBlu{
	width:100%; height:auto; position:absolute; bottom:0;left:0; right:0;z-index:850;
	}	
#BkBrncoForm{
	width:50%; height:100vh;
	float: left;
	background:#FFF;
	padding-bottom:200px;
	}	
#larguraForm{ max-width:80%; margin-left:auto; margin-right:auto;}
.TitleForm{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:40px; font-weight:700; text-align:left; color:#002565; line-height:35px; padding-top:40px; padding-bottom:10px;}
.TXTForm{width:100%; height:auto; float:left; font-family:'Baloo 2',Arial, Helvetica, sans-serif; font-size:18px; font-weight:400; text-align: left; color:#002565; line-height:20px;}
#BkImagemLar{
	width:50%; height:100vh;
	float: left;
	background: url(../imagens-site/icones/ELCAGE-nosso-alcance-seu-sucesso.png) left top no-repeat #000;
	background-size:125%;
	padding-bottom:200px;
	}
@media(max-width:1580px){#BkImagemLar{background: url(../imagens-site/icones/ELCAGE-nosso-alcance-seu-sucesso.png) center center no-repeat #000; background-size:140%;}}
@media(max-width:1380px){#BkImagemLar{background: url(../imagens-site/icones/ELCAGE-nosso-alcance-seu-sucesso.png) center center no-repeat #000; background-size:170%;}}	
@media(max-width:1170px){#BkBrncoForm{width:100%; height:auto; padding-bottom:50px;}}
@media(max-width:1170px){#BkImagemLar{width:100%; height:auto; padding-top:65%; padding-bottom:50%; background-size:100%;}}		
/* FINAL FORMULÁRIO CONTATO */








